.container {
  .list {
    overflow: visible;
    .item {
      cursor: pointer;
      transition: transform 0.1s ease-out, filter 0.1s ease-out;
      &:hover {
        transform: scale(1.03);
        filter: brightness(115%);
      }
      img {
        border-radius: 15px;
        width: 100%;
      }
    }
  }
}
